# Uses of Class
org.eclipse.osgi.storage.bundlefile.MRUBundleFileList

Packages that use MRUBundleFileList
Package
Description
org.eclipse.osgi.storage
org.eclipse.osgi.storage.bundlefile

## Uses of MRUBundleFileList in org.eclipse.osgi.storage

Methods in org.eclipse.osgi.storage that return MRUBundleFileList
Modifier and Type
Method
Description
`MRUBundleFileList`
Storage.`getMRUBundleFileList()`

## Uses of MRUBundleFileList in org.eclipse.osgi.storage.bundlefile

Constructors in org.eclipse.osgi.storage.bundlefile with parameters of type MRUBundleFileList
Modifier
Constructor
Description
``
`CloseableBundleFile(File basefile, BundleInfo.Generation generation, MRUBundleFileList mruList, org.eclipse.osgi.internal.debug.Debug debug)`
``
`ZipBundleFile(File basefile, BundleInfo.Generation generation, MRUBundleFileList mruList, org.eclipse.osgi.internal.debug.Debug debug, boolean verify)`